Subject: Re: Mach III Article
From: "Steve Bamford" <[email-masked]>
To: "Al & Peggy Petrie" <[email-masked]>
Date: Sun, 5 Jan 2003 21:36:07 -0500

----- Original Message -----
From: "Al & Peggy Petrie" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, January 01, 2003 11:13 AM
Subject: Mach III Article

> In all the hub-bub, I forget to put on "How I Built It"
> "How I Built It"
> The kit is the 1/28 Hobbycraft kit.  Say what you might about Hobbycraft,
> this is definitely a pig! Since it had no real future ahead of it,
wackyland
> it was destined! The kit was basically built straight from the box, with
the
> only change being in the paint job. A Krylon Grey primer was applied, and
> Canadian Tire Chrome Silver Spraypaint was sprayed over top of the primer.
> This metal finsh paint is very shiny, and very corrosive to plastic, thus
> the grey Krylon primer was essential. Some Bare Metal Foil was also used.
> The pilot figure came with the kit (including the stogie clenched in his
> fist) and was painted up according to the voices in my head. Late war
> crosses were used from the kit. Uhhh, that's it!
>
> Alvis
>
>
>